package com.persagy.dmp.starter.alarm.communication.websocket;

import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;
import org.springframework.web.socket.server.standard.ServerEndpointExporter;

/**
 * @description: websocket配置类
 * @author: lixing
 * @company: Persagy Technology Co.,Ltd
 * @since: 2020/11/30 6:49 下午
 * @version: V1.0
 */
@Configuration
public class AlarmWebsocketConfiguration {
	@Bean
    public ServerEndpointExporter serverEndpointExporter() {
        return new ServerEndpointExporter();
    }	
}
